﻿/* Fonts */
@font-face {
    font-family: "Playfair-Display-Regular";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/playfairdisplay-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/playfairdisplay-regular.woff") format("woff"), url("../fonts/playfairdisplay-regular.ttf") format("truetype"), url("../fonts/playfairdisplay-regular.svg#playfair_displayregular") format("svg");
}
@font-face {
    font-family: "Playfair-Display-Italic";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/playfairdisplay-italic.eot?#iefix") format("embedded-opentype"), url("../fonts/playfairdisplay-italic.woff") format("woff"), url("../fonts/playfairdisplay-italic.ttf") format("truetype"), url("../fonts/playfairdisplay-italic.svg#playfair_displayitalic") format("svg");
}
@font-face {
    font-family: "Frutiger-Light";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/FrutigerLTW01-45Light.eot?#iefix") format("eot"), url("../fonts/FrutigerLTW01-45Light.woff") format("woff"), url("../fonts/FrutigerLTW01-45Light.ttf") format("truetype"), url("../fonts/FrutigerLTW01-45Light.svg#FrutigerLTW01-45Light") format("svg");
}
@font-face {
    font-family: "Frutiger-Roman";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/FrutigerLTW01-55Roman.eot?#iefix") format("eot"), url("../fonts/FrutigerLTW01-55Roman.woff") format("woff"), url("../fonts/FrutigerLTW01-55Roman.ttf") format("truetype"), url("../fonts/FrutigerLTW01-55Roman.svg#FrutigerLTW01-55Roman") format("svg");
}
@font-face {
    font-family: "Frutiger-Italic";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/FrutigerLTW01-56Italic.eot?#iefix") format("eot"), url("../fonts/FrutigerLTW01-56Italic.woff") format("woff"), url("../fonts/FrutigerLTW01-56Italic.ttf") format("truetype"), url("../fonts/FrutigerLTW01-56Italic.svg#FrutigerLTW01-56Italic") format("svg");
}
@font-face {
    font-family: "Frutiger-Bold";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/FrutigerLTW01_65Bold.eot?#iefix") format("eot"), url("../fonts/FrutigerLTW01_65Bold.woff") format("woff"), url("../fonts/FrutigerLTW01_65Bold.ttf") format("truetype"), url("../fonts/FrutigerLTW01_65Bold.svg#FrutigerLTW01_65Bold") format("svg");
}

@font-face {
    font-family: "icomoon";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/icomoon.eot?#iefixv2ycbr") format("embedded-opentype"), url("../fonts/icomoon.woff?v2ycbr") format("woff"), url("../fonts/icomoon.ttf?v2ycbr") format("truetype"), url("../fonts/icomoon.svg?v2ycbr#icomoon") format("svg");
}
[class*=" icon-"], [class^="icon-"] { font-family: icomoon; font-style: normal; font-variant: normal; font-weight: 400; line-height: inherit; text-transform: none; vertical-align: middle; }
[class*=" icon-"]::before, [class^="icon-"]::before { margin-right: 0.5em; }
[class*=" icon-"]:empty::before, [class^="icon-"]:empty::before { margin-right: 0; }
.icon-home::before { content: ""; }
.icon-find::before { content: ""; }
.icon-globe::before { content: ""; }
.icon-rss::before { content: ""; }
.icon-down-arrow::before { content: ""; }
.icon-up-arrow::before { content: ""; }
.icon-left::before { content: ""; }
.icon-right::before { content: ""; }
.icon-down::before { content: ""; }
.icon-back::before { content: ""; }
.icon-mail::before { content: ""; }
.icon-phone::before { content: ""; }
.icon-vcard::before { content: ""; }
.icon-linkedin::before { content: ""; }
.icon-twitter::before { content: ""; }
.icon-facebook::before { content: ""; }
.icon-youtube::before { content: ""; }
.icon-slash::before { content: ""; }
.icon-menu::before { content: ""; }
.icon-close::before { content: ""; }
.icon-cycling::before { content: ""; }
.icon-driving::before { content: ""; }
.icon-transit::before { content: ""; }
.icon-walking::before { content: ""; }
.icon-fax::before { content: ""; }
.icon-forward::before { content: ""; }
.icon-play::before { content: ""; }
.icon-google-plus::before { content: ""; }
.icon-share::before { content: ""; }